[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TRecall.Forget

Clear the reference property.

## Declaration

Source position: classesh.inc line 475

`public procedure TRecall.Forget;`

## Description

Forget sets the Reference property to Nil. When the TRecall instance is destroyed, the reference instance will not be restored.

Note that after a call to Forget, a call to Store has no effect.

## Errors

None.

## See also

TRecall.Reference |  | The reference object.
TRecall.Store |  | Assigns the reference instance to the storage instance.
TRecall.Destroy |  | Copies the stored properties to the reference object and destroys the TRecall instance.

Documentation generated on: Feb 26 2014